Cryptographic api for Clojure
Branch: master
Clone or download
jruusu and niwinz Upgraded Bouncy Castle dependencies from 1.59 to 1.60
* fixes CVE-2018-1000180, CVE-2018-1000613 in bcprov-jdk15on 1.59
Latest commit 58ee19e Nov 28, 2018
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
doc Minor fix on doc. Feb 12, 2018
src/buddy Minor code cleaning. Feb 12, 2018
test Set version to 1.5.0 Jun 2, 2018
.gitignore Improved documentation build process. Jun 28, 2015
.travis.yml
CHANGES.md Add missing entry on changes. Jun 2, 2018
LICENSE Set proper license file. Apr 2, 2015
README.md Remove jarkeeper badge. Apr 28, 2015
profiles.clj
project.clj Upgraded Bouncy Castle dependencies from 1.59 to 1.60 Jan 7, 2019

README.md

buddy-core

Travis Badge

buddy-core module is dedicated to provide a Clojure friendly Cryptographic Api.

Clojars Project

See the documentation or api reference for more detailed information.